import torrus 1.0.9
[freeside.git] / torrus / doc / manpages / Makefile.in
1 # Makefile.in generated by automake 1.9.6 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 #  Copyright (C) 2002  Stanislav Sinyagin
18 #
19 #  This program is free software; you can redistribute it and/or modify
20 #  it under the terms of the GNU General Public License as published by
21 #  the Free Software Foundation; either version 2 of the License, or
22 #  (at your option) any later version.
23 #
24 #  This program is distributed in the hope that it will be useful,
25 #  but WITHOUT ANY WARRANTY; without even the implied warranty of
26 #  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
27 #  GNU General Public License for more details.
28 #
29 #  You should have received a copy of the GNU General Public License
30 #  along with this program; if not, write to the Free Software
31 #  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
32
33 # $Id: Makefile.in,v 1.1 2010-12-27 00:04:38 ivan Exp $
34 # Stanislav Sinyagin <ssinyagin@yahoo.com>
35 #
36 srcdir = @srcdir@
37 top_srcdir = @top_srcdir@
38 VPATH = @srcdir@
39 pkgdatadir = $(datadir)/@PACKAGE@
40 pkglibdir = $(libdir)/@PACKAGE@
41 pkgincludedir = $(includedir)/@PACKAGE@
42 top_builddir = ../..
43 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
44 INSTALL = @INSTALL@
45 install_sh_DATA = $(install_sh) -c -m 644
46 install_sh_PROGRAM = $(install_sh) -c
47 install_sh_SCRIPT = $(install_sh) -c
48 INSTALL_HEADER = $(INSTALL_DATA)
49 transform = $(program_transform_name)
50 NORMAL_INSTALL = :
51 PRE_INSTALL = :
52 POST_INSTALL = :
53 NORMAL_UNINSTALL = :
54 PRE_UNINSTALL = :
55 POST_UNINSTALL = :
56 build_triplet = @build@
57 host_triplet = @host@
58 subdir = doc/manpages
59 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
60 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
61 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
62 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
63         $(ACLOCAL_M4)
64 mkinstalldirs = $(install_sh) -d
65 CONFIG_CLEAN_FILES =
66 SOURCES =
67 DIST_SOURCES =
68 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
69 ACLOCAL = @ACLOCAL@
70 AMTAR = @AMTAR@
71 AUTOCONF = @AUTOCONF@
72 AUTOHEADER = @AUTOHEADER@
73 AUTOMAKE = @AUTOMAKE@
74 AWK = @AWK@
75 CYGPATH_W = @CYGPATH_W@
76 DEFS = @DEFS@
77 ECHO_C = @ECHO_C@
78 ECHO_N = @ECHO_N@
79 ECHO_T = @ECHO_T@
80 FIND = @FIND@
81 INSTALL_DATA = @INSTALL_DATA@
82 INSTALL_PROGRAM = @INSTALL_PROGRAM@
83 INSTALL_SCRIPT = @INSTALL_SCRIPT@
84 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
85 KILL = @KILL@
86 LIBOBJS = @LIBOBJS@
87 LIBS = @LIBS@
88 LTLIBOBJS = @LTLIBOBJS@
89 MAKEINFO = @MAKEINFO@
90 PACKAGE = @PACKAGE@
91 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
92 PACKAGE_NAME = @PACKAGE_NAME@
93 PACKAGE_STRING = @PACKAGE_STRING@
94 PACKAGE_TARNAME = @PACKAGE_TARNAME@
95 PACKAGE_VERSION = @PACKAGE_VERSION@
96 PATH_SEPARATOR = @PATH_SEPARATOR@
97 PERL = @PERL@
98 PERLINC = @PERLINC@
99 POD2MAN = @POD2MAN@
100 POD2MAN_PRESENT_FALSE = @POD2MAN_PRESENT_FALSE@
101 POD2MAN_PRESENT_TRUE = @POD2MAN_PRESENT_TRUE@
102 POD2TEXT = @POD2TEXT@
103 POD2TEXT_PRESENT_FALSE = @POD2TEXT_PRESENT_FALSE@
104 POD2TEXT_PRESENT_TRUE = @POD2TEXT_PRESENT_TRUE@
105 RM = @RM@
106 SED = @SED@
107 SET_MAKE = @SET_MAKE@
108 SHELL = @SHELL@
109 SLEEP = @SLEEP@
110 STRIP = @STRIP@
111 SU = @SU@
112 VERSION = @VERSION@
113 ac_ct_STRIP = @ac_ct_STRIP@
114 am__leading_dot = @am__leading_dot@
115 am__tar = @am__tar@
116 am__untar = @am__untar@
117 bindir = @bindir@
118 build = @build@
119 build_alias = @build_alias@
120 build_cpu = @build_cpu@
121 build_os = @build_os@
122 build_vendor = @build_vendor@
123 cachedir = @cachedir@
124 cfgdefdir = @cfgdefdir@
125 datadir = @datadir@
126 dbhome = @dbhome@
127 defrrddir = @defrrddir@
128 distxmldir = @distxmldir@
129 enable_pkgonly = @enable_pkgonly@
130 enable_varperm = @enable_varperm@
131 exec_prefix = @exec_prefix@
132 exmpdir = @exmpdir@
133 host = @host@
134 host_alias = @host_alias@
135 host_cpu = @host_cpu@
136 host_os = @host_os@
137 host_vendor = @host_vendor@
138 includedir = @includedir@
139 infodir = @infodir@
140 install_sh = @install_sh@
141 libdir = @libdir@
142 libexecdir = @libexecdir@
143 localstatedir = @localstatedir@
144 logdir = @logdir@
145 mandir = @mandir@
146 mansec_misc = @mansec_misc@
147 mansec_usercmd = @mansec_usercmd@
148 mkdir_p = @mkdir_p@
149 oldincludedir = @oldincludedir@
150 perlithreads = @perlithreads@
151 perllibdir = @perllibdir@
152 perllibdirs = @perllibdirs@
153 piddir = @piddir@
154 pkgbindir = @pkgbindir@
155 pkgdocdir = @pkgdocdir@
156 pkghome = @pkghome@
157 plugdevdisccfgdir = @plugdevdisccfgdir@
158 pluginsdir = @pluginsdir@
159 plugtorruscfgdir = @plugtorruscfgdir@
160 plugwrapperdir = @plugwrapperdir@
161 prefix = @prefix@
162 program_transform_name = @program_transform_name@
163 reportsdir = @reportsdir@
164 sbindir = @sbindir@
165 scriptsdir = @scriptsdir@
166 seslockdir = @seslockdir@
167 sesstordir = @sesstordir@
168 sharedstatedir = @sharedstatedir@
169 siteconfdir = @siteconfdir@
170 sitedir = @sitedir@
171 sitexmldir = @sitexmldir@
172 supdir = @supdir@
173 sysconfdir = @sysconfdir@
174 target_alias = @target_alias@
175 tmpldir = @tmpldir@
176 tmpluserdir = @tmpluserdir@
177 torrus_user = @torrus_user@
178 var_group = @var_group@
179 var_mode = @var_mode@
180 var_user = @var_user@
181 varprefix = @varprefix@
182 webplaindir = @webplaindir@
183 webscriptsdir = @webscriptsdir@
184 wrapperdir = @wrapperdir@
185 SUBST = @abs_top_builddir@/setup_tools/substvars.sh
186 EXTRA_DIST = $(SRCPOD)
187 CLEANFILES = $(PODMAN) $(POD_FILES)
188 SRCPOD = \
189         torrus.pod.in \
190         torrus_acledit.pod.in \
191         torrus_action_notify.pod.in \
192         torrus_action_printemail.pod.in \
193         torrus_action_snmptrap.pod.in \
194         torrus_buildsearchdb.pod.in \
195         torrus_cleanup.pod.in \
196         torrus_clearcache.pod.in \
197         torrus_collector.pod.in \
198         torrus_compilexml.pod.in \
199         torrus_configinfo.pod.in \
200         torrus_configsnapshot.pod.in \
201         torrus_devdiscover.pod.in \
202         torrus_flushmonitors.pod.in \
203         torrus_genddx.pod.in \
204         torrus_genlist.pod.in \
205         torrus_genreport.pod.in \
206         torrus_install_plugin.pod.in \
207         torrus_monitor.pod.in \
208         torrus_nodeid.pod.in \
209         torrus_rrddir2xml.pod.in \
210         torrus_schedulerinfo.pod.in \
211         torrus_snmpfailures.pod.in \
212         torrus_srvderive.pod.in \
213         torrus_ttproclist.pod.in
214
215 POD_FILES = \
216         torrus.pod \
217         torrus_acledit.pod \
218         torrus_action_notify.pod \
219         torrus_action_printemail.pod \
220         torrus_action_snmptrap.pod \
221         torrus_buildsearchdb.pod \
222         torrus_cleanup.pod \
223         torrus_clearcache.pod \
224         torrus_collector.pod \
225         torrus_compilexml.pod \
226         torrus_configinfo.pod \
227         torrus_configsnapshot.pod \
228         torrus_devdiscover.pod \
229         torrus_flushmonitors.pod \
230         torrus_genddx.pod \
231         torrus_genlist.pod \
232         torrus_genreport.pod \
233         torrus_install_plugin.pod \
234         torrus_monitor.pod \
235         torrus_nodeid.pod \
236         torrus_rrddir2xml.pod \
237         torrus_schedulerinfo.pod \
238         torrus_snmpfailures.pod \
239         torrus_srvderive.pod \
240         torrus_ttproclist.pod
241
242 PODMAN = \
243         torrus.@mansec_usercmd@ \
244         torrus_acledit.@mansec_usercmd@ \
245         torrus_action_notify.@mansec_misc@ \
246         torrus_action_printemail.@mansec_misc@ \
247         torrus_action_snmptrap.@mansec_misc@ \
248         torrus_buildsearchdb.@mansec_usercmd@ \
249         torrus_cleanup.@mansec_usercmd@ \
250         torrus_clearcache.@mansec_usercmd@ \
251         torrus_collector.@mansec_usercmd@ \
252         torrus_compilexml.@mansec_usercmd@ \
253         torrus_configinfo.@mansec_usercmd@ \
254         torrus_configsnapshot.@mansec_usercmd@ \
255         torrus_devdiscover.@mansec_usercmd@ \
256         torrus_flushmonitors.@mansec_usercmd@ \
257         torrus_genddx.@mansec_usercmd@ \
258         torrus_genlist.@mansec_usercmd@ \
259         torrus_genreport.@mansec_usercmd@ \
260         torrus_install_plugin.@mansec_misc@ \
261         torrus_monitor.@mansec_usercmd@ \
262         torrus_nodeid.@mansec_usercmd@ \
263         torrus_rrddir2xml.@mansec_usercmd@ \
264         torrus_schedulerinfo.@mansec_usercmd@ \
265         torrus_snmpfailures.@mansec_usercmd@ \
266         torrus_srvderive.@mansec_usercmd@ \
267         torrus_ttproclist.@mansec_usercmd@
268
269 SUFFIXES = .pod.in .pod
270 all: all-am
271
272 .SUFFIXES:
273 .SUFFIXES: .pod.in .pod
274 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
275         @for dep in $?; do \
276           case '$(am__configure_deps)' in \
277             *$$dep*) \
278               cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
279                 && exit 0; \
280               exit 1;; \
281           esac; \
282         done; \
283         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/manpages/Makefile'; \
284         cd $(top_srcdir) && \
285           $(AUTOMAKE) --gnu  doc/manpages/Makefile
286 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
287         @case '$?' in \
288           *config.status*) \
289             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
290           *) \
291             echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
292             cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
293         esac;
294
295 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
296         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
297
298 $(top_srcdir)/configure:  $(am__configure_deps)
299         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
300 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
301         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
302 uninstall-info-am:
303 tags: TAGS
304 TAGS:
305
306 ctags: CTAGS
307 CTAGS:
308
309
310 distdir: $(DISTFILES)
311         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
312         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
313         list='$(DISTFILES)'; for file in $$list; do \
314           case $$file in \
315             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
316             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
317           esac; \
318           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
319           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
320           if test "$$dir" != "$$file" && test "$$dir" != "."; then \
321             dir="/$$dir"; \
322             $(mkdir_p) "$(distdir)$$dir"; \
323           else \
324             dir=''; \
325           fi; \
326           if test -d $$d/$$file; then \
327             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
328               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
329             fi; \
330             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
331           else \
332             test -f $(distdir)/$$file \
333             || cp -p $$d/$$file $(distdir)/$$file \
334             || exit 1; \
335           fi; \
336         done
337 check-am: all-am
338 check: check-am
339 all-am: Makefile
340 installdirs:
341 install: install-am
342 install-exec: install-exec-am
343 install-data: install-data-am
344 uninstall: uninstall-am
345
346 install-am: all-am
347         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
348
349 installcheck: installcheck-am
350 install-strip:
351         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
352           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
353           `test -z '$(STRIP)' || \
354             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
355 mostlyclean-generic:
356
357 clean-generic:
358         -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
359
360 distclean-generic:
361         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
362
363 maintainer-clean-generic:
364         @echo "This command is intended for maintainers to use"
365         @echo "it deletes files that may require special tools to rebuild."
366 @POD2MAN_PRESENT_FALSE@install-data-local:
367 clean: clean-am
368
369 clean-am: clean-generic mostlyclean-am
370
371 distclean: distclean-am
372         -rm -f Makefile
373 distclean-am: clean-am distclean-generic
374
375 dvi: dvi-am
376
377 dvi-am:
378
379 html: html-am
380
381 info: info-am
382
383 info-am:
384
385 install-data-am: install-data-local
386
387 install-exec-am:
388
389 install-info: install-info-am
390
391 install-man:
392
393 installcheck-am:
394
395 maintainer-clean: maintainer-clean-am
396         -rm -f Makefile
397 maintainer-clean-am: distclean-am maintainer-clean-generic
398
399 mostlyclean: mostlyclean-am
400
401 mostlyclean-am: mostlyclean-generic
402
403 pdf: pdf-am
404
405 pdf-am:
406
407 ps: ps-am
408
409 ps-am:
410
411 uninstall-am: uninstall-info-am
412
413 .PHONY: all all-am check check-am clean clean-generic distclean \
414         distclean-generic distdir dvi dvi-am html html-am info info-am \
415         install install-am install-data install-data-am \
416         install-data-local install-exec install-exec-am install-info \
417         install-info-am install-man install-strip installcheck \
418         installcheck-am installdirs maintainer-clean \
419         maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
420         pdf-am ps ps-am uninstall uninstall-am uninstall-info-am
421
422
423 @POD2MAN_PRESENT_TRUE@install-data-local: $(POD_FILES)
424 @POD2MAN_PRESENT_TRUE@  for f in $(PODMAN); do \
425 @POD2MAN_PRESENT_TRUE@    base=`echo $$f | sed -e 's/\\.[0-9a-zA-Z]*$$//'`; \
426 @POD2MAN_PRESENT_TRUE@    ext=`echo $$f | sed -e 's/^.*\\.//'`; \
427 @POD2MAN_PRESENT_TRUE@    instdir=$(DESTDIR)$(mandir)/man$$ext; \
428 @POD2MAN_PRESENT_TRUE@    echo BASE=$$base EXT=$$ext INSTDIR=$$instdir; \
429 @POD2MAN_PRESENT_TRUE@    $(POD2MAN) --section=$$ext \
430 @POD2MAN_PRESENT_TRUE@       --release="$(PACKAGE_STRING)" --center=torrus \
431 @POD2MAN_PRESENT_TRUE@             $$base.pod > $$f || exit 1; \
432 @POD2MAN_PRESENT_TRUE@    test -d $$instdir || $(mkinstalldirs) $$instdir || exit 1; \
433 @POD2MAN_PRESENT_TRUE@    $(INSTALL_DATA) $$f $$instdir; \
434 @POD2MAN_PRESENT_TRUE@    rm $$f; \
435 @POD2MAN_PRESENT_TRUE@  done
436
437 .PRECIOUS: $(POD_FILES)
438
439 .pod.in.pod:
440         $(SUBST) $<  > $@
441
442 pods: $(POD_FILES)
443 # Tell versions [3.59,3.63) of GNU make to not export all variables.
444 # Otherwise a system limit (for SysV at least) may be exceeded.
445 .NOEXPORT: